Subject: RE: storage detail
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 12 Apr 2002 13:32:03 -0700 (PDT)

Hey Rita..

Since the volume is so small and does match the amount listed in TXOK it is highly possible that this an error. I would say that we just need to correct are volumes to reflect the actuals Ruth provided, especially since I cannot identify where the original numbers on the spreadsheet first came from.

Phil...Chris any thoughts on the matter???

Maria

 -----Original Message-----
From: 	Wynne, Rita  
Sent:	Friday, April 12, 2002 3:02 PM
To:	Garza, Maria
Subject:	RE: storage detail

Thanks for the schedule Maria.  I don't know if it matters that much, but for the ENA storage on NGPL, the numbers are off a little according to the pipe statements and the email from Ruth on March 20th.  I show the volumes to be as follows:

NGPL - LA :  1,336,843
NGPL - TX:    758,666
NGPL - TXOK:  472
  Total          2,095,981

The difference from your schedule other than the distribution between points is the 472 which appears to be double counted.  Maybe my numbers are off, but just thought I'd mention it.  Let me know what you think.

Rita

 -----Original Message-----
From: 	Garza, Maria  
Sent:	Thursday, April 11, 2002 1:52 PM
To:	Wynne, Rita
Subject:	storage detail

Hope this goes thru...

. << File: Daily Inventory Update.xls >> 

Let me know if I can be of further assistance.